@charset "utf-8";
/* CSS Document */
/**
 *
 * @author Terry mahy <terry@prodev.co.nz>
 * @copyright 2011 Professional Development
 */ 
body {

	margin: 0;
	font-family: Helvetica, Arial, Trebuchet MS, sans-serif;
	font-size: 14px;
	line-height:1.5;
	background:#b1b8b0 url("images/site/bg.png") top repeat-x;
	}
	#site{
		width:1000px;
		margin:0 auto;
		}
	#header{
		width: 1000px;
		height: 193px;
		border-collapse: collapse;
		padding: 0;
		margin: 0 auto;
		}
		#logo_con {
			width: 507px;
			height: 193px;
			padding: 0;
			margin: 0 ;
			float:left;
			}
				#title{
					margin:0;
					padding:0;
					display:inline;
					}		
				#header img {
					border: 0;
					display: block;
					margin: 0 auto;
					}
		#head_img{
				width:282px;
				height:60px;
				float:right;
				margin-top:100px;
			}
			#top_menu{
				min-height: 56px;
				width:1000px;
				margin: 0 auto;
				padding:0;
				background:#fff;
				}
/*CONTENT*/
#content_con{
	width: 960px;
	padding:20px 20px 20px 20px;
	margin: 0 auto;
	background:#fff;
	}
	#content{
			width: 960px;
			border-collapse: collapse;
			margin: 0 auto;
			padding: 0 0 20px 0;
				}
				.main{
					vertical-align: top;
					padding: 0 0 10px 0;
					}
				.right{
					width:300px;
					padding:0 5px 20px 20px;
					vertical-align: top;
					border-left:solid #cfcfcf 1px;
					}
#footer{
	overflow:auto;
	width: 1000px;
	margin: 0 auto;
	background:#fff;
	}
	#foot_menu_con{
		width:1000px;
		}
	#foot_con{
		width:960px;
		padding:20px;
		overflow:auto;
	}
.links a{
	color:#008dd1;
	text-decoration: none;
	}
.links a:hover{
	text-decoration: underline;
	}
.legal {
	margin: 15px 0;
	font-size: 11px;
	padding: 0 0 0 0;
	text-align: center;
	color: #26385a;
	clear:both;
}
.legal img {
	border: 0;
	margin: 0 5px;
	vertical-align: middle;
}
#content_con a img {
		border: 0;
	}
/*Content Styles*/
@font-face {
    font-family: 'exoextrabold';
    src: url('fonts/exo-extrabold-webfont.eot');
    src: url('fonts/exo-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/exo-extrabold-webfont.woff') format('woff'),
         url('fonts/exo-extrabold-webfont.ttf') format('truetype'),
         url('fonts/exo-extrabold-webfont.svg#exoextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
a {
    color: #1330c2;
    text-decoration: underline;
}
a:hover{
	color: #09F;
}
a img {
    border: none;
}
a img.sb-img {
    border: none;
}
abbr {
    border: none;
}
acronym {
    border: none;
}
address {
    font-style: normal;
    margin: 1em 0;
}
blockquote {
    margin: 1em 3em;
}
dl {
    margin: 1em 0;
}
    dt {
        font-weight: bold;
    }
h1, h2, h3, h4, h5 {
	color: #00007a;	
	font-family: 'exoextrabold';
	clear:both;
	}

h1 {
	font-size: 24px;
	margin: 0;
	padding: 2px  0 2px 0px;
	font-weight:normal;
}
h2 {
	font-size: 20px;
	margin: 0px 0 0px 0;
	padding: 2px  0 2px 0px;
}
h3 {
	font-size: 18px;
	margin: 0px 0 0px 0;
	padding: 2px  0 2px 0px;
}
h4 {
	font-size: 16px;
	margin: 10px 0 0px 0;
}
h5 {
	font-size: 12px;
	margin: 10px 0 0px 0;
}
h6 {
	margin: 10px 0 0px 0;
	color: #000;
}
.hover_link a,
h1 a, h2 a, h3 a, h4 a,h5 a, h6 a{ color: #00007a; text-decoration: underline;}
.hover_link a:hover,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover,h5 a:hover, h6 a:hover{color: #62c100 !important;}

label {
    cursor: pointer;
    font-weight: bold;
}
ol {
    margin: 1em 0 1em 2em;
    padding: 0;
}
    ol li {
        list-style: decimal outside none;
        margin: 0;
        padding: 0;
    }
p {
    margin: .5em 0;
}
table {
    margin: 1em 0;
    width: 100%;
}
    table caption {
        font-weight: bold;
        text-align: center;
    }
    table th {
        font-weight: bold;
    }
 ul {
    /*margin: 1em 0 1em 2em;*/
    margin: 0 0 1em 1em;
    padding: 0;
/*	list-style: none;*/
}

    #content ul li {
/*		background: url("images/site/bullet.png") left center no-repeat;*/
        margin: 0;
        padding: 5px 0 5px 5px;
        margin-bottom: 4px;
		list-style:none;
    }
	#content ul li { 
    text-indent: -.7em;
}
	#content ul li:before {
    content: "•";
    color: #70be07;
	padding-right:10px; 
}
/*Slider style overrides*/
	td.arrow_con{display:none;}
.arrows_named{
		height:31px;
		margin: 5px 0;
	}
.slideshow_container{
	width:960px !important;
	min-height:370px;
	padding:0 !important;
	clear:both;	
	}
#top_menu .slideshow_container{
		padding:20px !important;
	}
	.slideshow_container table.holder_container{
		border-collpase:collapse;
		margin:0;
		border-spacing:0 !important;
		}
		.slideshow_container table.holder_container td{
			padding:0;
			}
.slide_con{
	width:960px !important;
	height:334px;
	margin:0;
	}
	#slide_con h2, #slide_con h3, #slide_con h4,
	#slide_con h2 a, #slide_con h3 a, #slide_con h4 a{
		/*color: #06224f;*/
		border-bottom: none;
		display:inline;
		}
		#slide_con h2 a:hover, #slide_con h3 a:hover, #slide_con h4 a:hover{
			/*color: #534D71 !important;*/
			text-decoration: underline;
			}
	.slides{
		height: 334px;
		background:none !important;
		}
/*****Navbuttons*****/
    .slideshow_states{
		text-align: center;
		width:960px;
		height:16px;
		margin:0 auto;
		padding:10px 0 ;
		background:#ececec;
		}
	.slideshow_states a.homepage_slider_button{
        background: transparent url('images/site/slider_buttons.png') no-repeat right top;
        width: 13px;
        height: 13px;
        display: inline-block;
    }
    .slideshow_states a.homepage_slider_button.activeSlide:hover,
    .slideshow_states a.homepage_slider_button.activeSlide{
        background: transparent url('images/site/slider_buttons.png') no-repeat center top;
        cursor: default;
    }
    .slideshow_states a.homepage_slider_button:hover{
        background: transparent url('images/site/slider_buttons.png') no-repeat 0 0;
    }